/*
Set Width Page stylesheet

Common styles for all public pages with a set page width. Generally
pages with a block of text to prevent long lines, like the history
page.
*/

/*-------------------------------------------------------------------*/
/* Page and content blocks */

#page
{
	margin-left: 20px;
}

#content
{
	padding-top: 6px;
	padding-right: 10px;
	margin-left: 25px;
	margin-bottom: 50px;
	width: 810px;
}

#backToHomeLink { margin-left: 20px; }
